\section{Noise couplings and limitations of the current readout methods}
\label{sec:noiseCouplings}

While at first glance, the RF readout scheme seems to have achieved all
objectives we originally had for reading out the \gls{DARM} strain at the true
dark point of the interferometer, in our simplification and idealization of the
layout, we have missed some important limitations with this approach. Several
detailed studies are present on the topic of using RF readout in
\cite{Banacloche1987, Niebauer1991, Meers1991}, where more shot noise
contributions were found to be present. Parallel studies presented in
\cite{Braginsky1996, Kimble2001, Somiya2003} proposed ways to possibly perform
quantum non-demolition measurements beating the standard quantum limit (SQL).
However, when Buonanno et al. \cite{Buonanno2003} analyzed the benefits of the
RF readout scheme in the case of modern interferometers that required power
recycling, and the additional shot noise contributions, it was found that the
RF detection scheme would always be beaten by the DC readout scheme, and any
measurement window beyond SQL would be short bandwidth and modest improvements
at best. In the real implementation of the RF readout, more issues were
found\cite{Fricke2012}. Since the RF sidebands do not resonate within any of
the cavities, they reach the \gls{AS} port with different spatial modes and
excess power in higher-order modes. This makes the detection poor and difficult
to handle without photodiodes getting saturated by the higher-order modes.

This directed the efforts in second-generation gravitational wave detectors to
use DC readout with offset locking\cite{Ward2008, WardThesis}. The output of
the interferometer was sent through an output mode cleaner (OMC) to get rid of
the RF sidebands at the GW detection photodiode which operates at DC. Note that
the RF sidebands are still used and important for controlling the other 4
degrees of freedom in a dual recycled Fabry-P\'erot Michelson interferometer.
Only the DARM readout is kept at DC. Further optimizations led to the discovery
of gravitational waves\cite{Abbott2016} and further noise coupling studies were
conducted to push the noise floor of the detectors further down.

In particular, it was found in \cite{T1500559} that length fluctuations of the
signal recycling cavity (SRCL), induce phase modulations to the carrier field
present on the antisymmetric port side of the beamsplitter. This carrier field
is present because a \gls{DARM} offset is created for the DC readout scheme.
The phase modulations on the antisymmetric port side of the beamsplitter become
amplitude modulations on the symmetric side of the beamsplitter, just like how
the gravitational wave phase modulations in the interferometer become amplitude
modulations on the other side of the beamsplitter. The amplitude modulations
are on top of a very strong circulating field in the arm cavities, that induce
motions in the suspended mirrors due to radiation pressure effects. And from
there, this noise couples back to the \gls{DARM} readout port as phase
modulation since the motion of mirrors is indistinguishable from gravitational
wave modulations in the cavities.

This means that in the DC readout scheme, due to the presence of the \gls{DARM}
offset, the SRCL length noise couples into the GW detection signal. Since the
SRCL length noise can be measured by using the error and control signals of
SRCL control loops, this noise is subtracted in online feedforward from the DC
readout signal\cite{LLO54677}, reducing the noise coupling significantly.
However, with plans to increase the circulating arm power in the future, we can
not keep relying on this feedforward technique to come to our rescue while
using the DC readout method\cite{T2100199}.

The presence of \gls{DARM} offset also negatively affects other auxiliary
control loops, like the angular stabilization loops that use wavefront sensing
of higher order modes in the antisymmetric port get corrupted by the presence
of TEM00 mode carrier light. The carrier light also back-scatters from the OMC
and the chamber walls also induce environmental noise couplings to the GW
detector, which are harder to quantify and are not consistently present at the
same level.
